@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
body{
    font: 400 15px/18px 'Roboto', sans-serif;
    color: #333;
    padding-top: 0;
    padding-bottom: 140px;
    background: #fff;
}
@media( max-width: 991px ){
    body{
        padding-bottom: 0!important;
    }
}

a,button,.btn,.button,input[type="button"]{
    transition: 300ms all;
}

a{
    color: #222;
    font-size: 13px;
    line-height: 15px;
    text-decoration: none;
    font-weight: 500;
}
a:hover{
    color: #D42218;
    text-decoration: none;
}

.btn-success{
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    font-weight: 400;
    /* text-transform: uppercase; */
    background: #26B829;
    border-radius: 0;
    border: 0 none;
    text-shadow: 0 0 0 transparent;
    padding: 15px 30px;
}
.btn-success:hover{
    background: #4dbd6a;
    color: #FFFFFF;
}

.header-checkout{
    padding: 15px 0;
    background: transparent;
    margin-bottom: 15px;
}
    .header-checkout .col-logo{
        float: left;
        max-width: 150px;
    }
    @media( max-width: 767px ){
        .header-checkout .box-info-topo{
            display: none;   
        }   
    }
        .header-checkout .box-info-topo p{
            font-size: 16px;
            color: #1C1F38;
            letter-spacing: 0.1px;
            line-height: 38px;
            margin: 6px 0;
            font-weight: 500;
        }
            .header-checkout .box-info-topo p span{
                color: #E23138;
            }
    .header-checkout .col-logo a{
        display: block;
    }

.footer-checkout{
    padding: 20px 0 0;
    background: #fff;
    border-top: 1px solid #E5E5E5;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 15px;
}
    .footer-checkout p{
        font-size: 18px;
        color: #BBBBBB;
        font-weight: 400;
        line-height: 22px;
        text-transform: uppercase;
    }
    .footer-checkout p.copy-right{
        padding: 20px 0;
        margin-top: 20px;
        font-size: 9px;
        color: #888888;
        line-height: 12px;
        background: transparent;
    }
        .footer-checkout p.copy-right a{
            font-size: 9px;
            color: #bbb;
            text-decoration: none;
        }
        .footer-checkout p.copy-right a:hover{
            color: #D42218;
        }

@media( max-width: 767px ){
    .header-checkout,
    .footer-checkout{
        margin: 0 -15px;
        padding: 15px;
    }
}
@media( max-width: 991px ){
    .footer-checkout{
        position: relative;
    }
}


h1#cart-title,
h1#orderform-title{
    display: none!important;
}
}


/** CHECKOUT **/
h1{
    font-size: 28px;
    font-weight: 400;
    line-height: 32px;
    color: #D42218;
}
h2{
    font-size: 23px;
    font-weight: 400;
    line-height: 28px;
    color: #333;
}

.cart{
    border: 0 none;
    margin: 25px 0;
}
.step, .totalizers, .summary-cart-template-holder{
    border: 1px solid #DDDDDD;
    border-radius: 0;
}
.step.active, .cart.active, .totalizers.active{
    background: #F3F3F3;
}
.table th, .table td{
    font-weight: 400;
    color: #333;
    font-size: 13px;
}
.full-cart .summary-totalizers .empty{
    padding: 0;
    margin: 0;
    width: auto;
}
.full-cart .summary-totalizers .monetary{
    text-align: right;
    color: #26b829;
    font-weight: 500;
}
.table th{
    color: #7C848B;
    background: #F3F3F3;
    font-size: 13px;
}

.full-cart .cart table tbody tr + tr{
    border: 0 none;
}

.cart-items tr{
    border-bottom: 1px solid #f9f8f8;
}
    .cart-items tr td{
        padding: 10px 5px;
    }
    .cart-items tr:nth-child(2n){
        background: #f9f8f8;
    }

.product-image a{
    display: block;
    /* padding: 2px; */
    /* border: 1px solid #e0e0e0; */
    /* background: #fff; */
}

.product-price .list-price,
.product-price .list-price span{
    color: #999;
    font-size: 11px;
    line-height: 13px;
    text-decoration: line-through;
    font-weight: 300;
}
.product-price .best-price,
.product-price .best-price span{
    color: #000000;
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
}

.item-quantity-change{
    color: #333;
}

.manualprice-link-remove, .item-link-remove{
    color: #d0d0d0;
}
.manualprice-link-remove:hover, .item-link-remove:hover,
.item-quantity-change:hover{
    color: #D42218;
}

.cart-links-bottom{
    display: block;
    width: 100%;
    float: none;
}
.cart-links-bottom:after{
    display: table;
    content: "";
    clear: both;
}

.link-coupon-add,
#cart-choose-more-products{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    line-height: 20px;
    color: #898B9C;
    font-weight: 400;
    background: #EEEEEE;
    border-radius: 2px;
    /* text-transform: uppercase; */
    padding: 15px 40px;
}
.link-coupon-add{
    background: #BABBC5;
    border: 0 none;
    padding: 15px 30px;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
}
.link-coupon-add:hover{
    background: #fda10e!important;
    color: #fff!important;
}
@media( max-width: 767px ){
    .summary-template-holder .summary .coupon,
    .summary-template-holder .summary .coupon .coupon-data{
        width: 100%;
        float: none;
    }
    .link-coupon-add{
        display: block;
        margin: 5px 0;
        padding: 10px 0;
        text-align: center;
    }
}
.link-coupon-add:hover,
#cart-choose-more-products:hover{
    background: #eaeaea;
    color: #000000;
}
#cart-to-orderform{
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    font-weight: 500;
    /* text-transform: uppercase; */
    background: #26B829;
    border-radius: 0;
    border: 0 none;
    text-shadow: 0 0 0 transparent;
    padding: 15px 40px;
    float: right;
    min-width: 270px;
}
#cart-to-orderform:hover{
    background: #4dbd6a;
    color: #FFFFFF;
}


@media( max-width: 767px ){
    .cart-links-bottom{
        display: block;
        float: none;
        width: 100%;
    }
    .cart-links-bottom > span{
        display: block;
        float: none;
        width: 100%;
    }
    .cart-links-bottom > span #cart-to-orderform,
    .cart-links-bottom > span #cart-choose-more-products{
        display: block;
        float: none;
        width: 100%;
        padding: 15px 0;
        text-align: center;
    }
}




/** EMAIL **/
.client-pre-email{
    border: 0 none;
}
.client-pre-email-h{
    
}
    .client-pre-email h3 span{
        display: block;
        font-size: 33px;
        line-height: 35px;
    }
    .client-pre-email h3 small{
        font-size: 15px;
        line-height: 16px;
        display: block;
    }
    #btn-client-pre-email{
        font-size: 15px;
        line-height: 20px;
        color: #FFFFFF;
        font-weight: 400;
        text-transform: uppercase;
        background: #51CE72;
        border-radius: 2px;
        border: 0 none;
        text-shadow: 0 0 0 transparent;
        padding: 15px 10px;
    }
    #btn-client-pre-email:hover{
        background: #4dbd6a;
        color: #FFFFFF;
    }
    @media( max-width: 767px ){
        #btn-client-pre-email{
            display: block;
            width: 100%;
            padding: 15px 0;
        }
        .client-pre-email h3 span{
            font-size: 28px;
            line-height: 30px;
        }   
    }

    .full-cart .summary-totalizers tr{
        border-bottom: 0 none;
    }

body .coupon.summary-coupon.pull-right{
    float: left!important;
}

/** CHECKOUT **/
.accordion-heading .accordion-toggle{
    
}
    .accordion-heading .accordion-toggle i{
        font-size: 16px;
        line-height: 20px;
    }
    .accordion-heading .accordion-toggle span{
        font-size: 18px;
        line-height: 20px;
        /* color: #333; */
    }


    textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
        border-radius: 0;
        border-color: transparent;
        box-shadow: 0 0 0 transparent;
    }

    input.required, select.required, input.required:focus, select.required:focus, input.error, select.error{
        border-color: #F44336; 
    }